=== debian/control ===
Source: prism-webapp-casttv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-casttv
Architecture: all
Depends: prism
Homepage: http://www.casttv.com/
Description: CastTV WebApp for Prism
 CastTV WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
